import request from '@/utils/request'

// 商品缺库存表列表
export function apiStoreProductLowStockLists(params: any) {
    return request.get({ url: '/store_product_low_stock/storeproductlowstock/lists', params })
}

// 添加商品缺库存表
export function apiStoreProductLowStockAdd(params: any) {
    return request.post({ url: '/store_product_low_stock/storeproductlowstock/add', params })
}

// 编辑商品缺库存表
export function apiStoreProductLowStockEdit(params: any) {
    return request.post({ url: '/store_product_low_stock/storeproductlowstock/edit', params })
}

// 删除商品缺库存表
export function apiStoreProductLowStockDelete(params: any) {
    return request.post({ url: '/store_product_low_stock/storeproductlowstock/delete', params })
}

// 商品缺库存表详情
export function apiStoreProductLowStockDetail(params: any) {
    return request.get({ url: '/store_product_low_stock/storeproductlowstock/detail', params })
}